from fastapi import APIRouter
from core.settings import settings
from .login import router as login_router
from .user import router as user_router
router = APIRouter(
    prefix=settings.api.v1.prefix,
)
router.include_router(
    user_router
)
router.include_router(
    login_router
)